path: /build/build/xfce4-clipman-plugin-xfce-extra-1.6.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="qrcode" emerge xfce-extra/xfce4-clipman-plugin -pv -t && \
    USE="qrcode" emerge -j ${JOBS} --nodeps xfce-extra/xfce4-clipman-plugin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xfce4-clipman-plugin && luet-portage
    --dir /pkgdir/xfce4-clipman-plugin xfce-extra/xfce4-clipman-plugin && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:c2f6523a64f7f3d1b5493fd5475067b531918df5dd544cda9ee66022954120bb
  package:
    name: xfce4-clipman-plugin
    version: 1.6.1
    category: xfce-extra
    use_flags:
    - qrcode
    requires:
    - name: qrencode
      version: '>=0'
      category: media-gfx
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A clipboard manager plug-in for the Xfce panel
    uri:
    - https://goodies.xfce.org/projects/panel-plugins/xfce4-clipman-plugin
    license: GPL-2+
    buildtimestamp: 2023-09-30 18:14:00.506273239 +0000 UTC m=+100.137420435
    labels:
      DEPEND: '>=dev-libs/glib-2.32:2= >=x11-libs/gtk+-3.14:3= x11-libs/libXtst:=
        >=xfce-base/libxfce4ui-4.12:= >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfce4-panel-4.12:=
        >=xfce-base/xfconf-4.10:= qrcode? ( >=media-gfx/qrencode-3.3.0:= ) dev-util/intltool
        sys-devel/gettext virtual/pkgconfig x11-base/xorg-proto'
      IUSE: qrcode
      RDEPEND: '>=dev-libs/glib-2.32:2= >=x11-libs/gtk+-3.14:3= x11-libs/libXtst:=
        >=xfce-base/libxfce4ui-4.12:= >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfce4-panel-4.12:=
        >=xfce-base/xfconf-4.10:= qrcode? ( >=media-gfx/qrencode-3.3.0:= )'
      emerge.packages: xfce-extra/xfce4-clipman-plugin
      kit: xfce-kit
      original.package.name: xfce-extra/xfce4-clipman-plugin
      original.package.slot: "0"
      original.package.version: 1.6.1
    treedir: /build/packages
  package_dir: /pkgdir/xfce4-clipman-plugin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2e3d66cccbda2a0088ade2cbe9324b7eb81c33d80abb4ba543d17ff00e0e174e
compressiontype: zstd
files:
- etc/xdg/autostart/xfce4-clipman-plugin-autostart.desktop
- etc/xdg/xfce4/panel/xfce4-clipman-actions.xml
- usr/bin/xfce4-clipman
- usr/bin/xfce4-clipman-history
- usr/bin/xfce4-clipman-settings
- usr/bin/xfce4-popup-clipman
- usr/bin/xfce4-popup-clipman-actions
- usr/lib64/xfce4/panel/plugins/libclipman.so
- usr/share/appdata/xfce4-clipman.appdata.xml
- usr/share/applications/xfce4-clipman-settings.desktop
- usr/share/applications/xfce4-clipman.desktop
- usr/share/doc/xfce4-clipman-plugin-1.6.1/AUTHORS
- usr/share/doc/xfce4-clipman-plugin-1.6.1/ChangeLog.bz2
- usr/share/doc/xfce4-clipman-plugin-1.6.1/NEWS.bz2
- usr/share/doc/xfce4-clipman-plugin-1.6.1/README.bz2
- usr/share/icons/hicolor/16x16/apps/clipman-symbolic.svg
- usr/share/icons/hicolor/16x16/apps/xfce4-clipman-plugin.png
- usr/share/icons/hicolor/24x24/apps/xfce4-clipman-plugin.png
- usr/share/icons/hicolor/32x32/apps/xfce4-clipman-plugin.png
- usr/share/icons/hicolor/48x48/apps/xfce4-clipman-plugin.png
- usr/share/icons/hicolor/64x64/apps/xfce4-clipman-plugin.png
- usr/share/icons/hicolor/scalable/apps/xfce4-clipman-plugin.svg
- usr/share/locale/ar/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/ast/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/be/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/bg/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/ca/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/cs/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/da/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/de/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/el/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/en_AU/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/en_GB/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/es/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/eu/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/fi/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/fr/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/gl/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/he/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/hr/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/hu/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/hy_AM/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/id/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/ie/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/is/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/it/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/ja/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/kk/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/ko/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/lt/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/lv/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/ms/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/nb/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/nl/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/oc/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/pl/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/pt/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/pt_BR/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/ru/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/sk/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/sl/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/sq/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/sr/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/sv/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/th/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/tr/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/ug/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/uk/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/ur/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/ur_PK/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/vi/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/zh_CN/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/locale/zh_TW/LC_MESSAGES/xfce4-clipman-plugin.mo
- usr/share/xfce4/panel/plugins/xfce4-clipman-plugin.desktop
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/BUILD_TIME
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/CATEGORY
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/CBUILD
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/CFLAGS
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/CHOST
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/CONTENTS
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/COUNTER
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/CXXFLAGS
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/DEFINED_PHASES
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/DEPEND
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/DESCRIPTION
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/EAPI
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/FEATURES
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/HOMEPAGE
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/INHERITED
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/IUSE
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/IUSE_EFFECTIVE
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/KEYWORDS
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/LDFLAGS
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/LICENSE
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/NEEDED
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/PF
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/PROVIDES
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/RDEPEND
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/REQUIRES
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/SIZE
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/SLOT
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/USE
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/environment.bz2
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/repository
- var/db/pkg/xfce-extra/xfce4-clipman-plugin-1.6.1/xfce4-clipman-plugin-1.6.1.ebuild
package_cacheimage: ""
runtime:
  name: xfce4-clipman-plugin
  version: 1.6.1
  category: xfce-extra
  use_flags:
  - qrcode
  requires:
  - name: qrencode
    version: '>=0'
    category: media-gfx
  - name: libXtst
    version: '>=0'
    category: x11-libs
  - name: xfce4-panel
    version: '>=0'
    category: xfce-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A clipboard manager plug-in for the Xfce panel
  uri:
  - https://goodies.xfce.org/projects/panel-plugins/xfce4-clipman-plugin
  license: GPL-2+
  labels:
    DEPEND: '>=dev-libs/glib-2.32:2= >=x11-libs/gtk+-3.14:3= x11-libs/libXtst:= >=xfce-base/libxfce4ui-4.12:=
      >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfce4-panel-4.12:= >=xfce-base/xfconf-4.10:=
      qrcode? ( >=media-gfx/qrencode-3.3.0:= ) dev-util/intltool sys-devel/gettext
      virtual/pkgconfig x11-base/xorg-proto'
    IUSE: qrcode
    RDEPEND: '>=dev-libs/glib-2.32:2= >=x11-libs/gtk+-3.14:3= x11-libs/libXtst:= >=xfce-base/libxfce4ui-4.12:=
      >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfce4-panel-4.12:= >=xfce-base/xfconf-4.10:=
      qrcode? ( >=media-gfx/qrencode-3.3.0:= )'
    emerge.packages: xfce-extra/xfce4-clipman-plugin
    kit: xfce-kit
    original.package.name: xfce-extra/xfce4-clipman-plugin
    original.package.slot: "0"
    original.package.version: 1.6.1
